@charset "utf-8";

/*----------------------------------------------------------------------
    IMPORT
----------------------------------------------------------------------*/

@import "common.css";
@import "module/box.css";
@import "module/buttons.css";

/*----------------------------------------------------------------------
    BOX01
----------------------------------------------------------------------*/

.narita #box01 h3 img{
	margin-top:-240px;
}

.narita #box01 .boxImg{
	text-align: center;
	padding-right: 25px;
}
@media screen and (min-width: 641px) {/* rwd */
	.narita #box01 .boxImg img {
		width: 100%;
		max-width: 854px;
		height: auto;
	}
}
/*----------------------------------------------------------------------
    INTRO
----------------------------------------------------------------------*/

#intro{
/*	font-size:93%;*/
	margin-left:10px;
	dsiplay:block;
	padding-bottom:8px;
}

/*----------------------------------------------------------------------
    BUTTONS
----------------------------------------------------------------------*/

.narita #buttons{
	list-style: none;/* rwd */
	margin-right: 16px;/* rwd */
	padding:12px 0 10px 147px;
	padding-top: 4px;/* rwd */
	padding-left: 16px;/* rwd */
	width:772px;
	width: auto;/* rwd */
	max-width: 919px;/* rwd */
	text-align: center;/* rwd */
}

.narita #buttons li{height:70px}
@media screen and (min-width: 641px) {/* rwd */
	.narita #buttons li{
		float: none;
		display: inline-block;
		padding-top: 15px;
	}
}

.narita #buttons li a{height:70px}

.narita #button01{width:322px;padding-right:16px}
.narita #button01 a{width:322px;background-position:0 -280px}
.narita #button01 a:hover{background-position:0 -350px}

.narita #button02{width:322px;padding-right:16px}
.narita #button02 a{width:322px;background-position:-322px -280px}
.narita #button02 a:hover{background-position:-322px -350px}